@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68881/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97495 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97497 { background-image:url(_src/68726/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97497 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97498 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97519 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97560 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97570 { background-color:#66C763; }
#bk97603 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97582 { background-image:none; }
#bk97582 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97626 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97627 > div { padding-left: 90px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px;  } 
#bk97648 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97673 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97659 { background-image:url(_src/68727/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97659 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97697 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97712 { background-color:#66C763; }
#bk97700 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97740 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97757 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97771 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97495.b-plain > .column,#bk97495.b-plain > .g-column,#bk97495.b-both_diff > .column,#bk97495.b-both_diff > .g-column,#bk97495.b-headlines > .column,#bk97495.b-headlines > .g-column,#bk97495.b-album > .column,#bk97495.b-album > .g-column,#bk97495.b-tab > .column,#bk97495.b-tab > .g-column,#bk97495.b-accordion > .column,#bk97495.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97495 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97496.b-plain > .column,#bk97496.b-plain > .g-column,#bk97496.b-both_diff > .column,#bk97496.b-both_diff > .g-column,#bk97496.b-headlines > .column,#bk97496.b-headlines > .g-column,#bk97496.b-album > .column,#bk97496.b-album > .g-column,#bk97496.b-tab > .column,#bk97496.b-tab > .g-column,#bk97496.b-accordion > .column,#bk97496.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97497.b-plain > .column,#bk97497.b-plain > .g-column,#bk97497.b-both_diff > .column,#bk97497.b-both_diff > .g-column,#bk97497.b-headlines > .column,#bk97497.b-headlines > .g-column,#bk97497.b-album > .column,#bk97497.b-album > .g-column,#bk97497.b-tab > .column,#bk97497.b-tab > .g-column,#bk97497.b-accordion > .column,#bk97497.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97497 > div { padding: 15px; }
		#bk97498.b-plain > .column,#bk97498.b-plain > .g-column,#bk97498.b-both_diff > .column,#bk97498.b-both_diff > .g-column,#bk97498.b-headlines > .column,#bk97498.b-headlines > .g-column,#bk97498.b-album > .column,#bk97498.b-album > .g-column,#bk97498.b-tab > .column,#bk97498.b-tab > .g-column,#bk97498.b-accordion > .column,#bk97498.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97498 > div { padding: 15px; }
		#bk97499.b-plain > .column,#bk97499.b-plain > .g-column,#bk97499.b-both_diff > .column,#bk97499.b-both_diff > .g-column,#bk97499.b-headlines > .column,#bk97499.b-headlines > .g-column,#bk97499.b-album > .column,#bk97499.b-album > .g-column,#bk97499.b-tab > .column,#bk97499.b-tab > .g-column,#bk97499.b-accordion > .column,#bk97499.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97519.b-plain > .column,#bk97519.b-plain > .g-column,#bk97519.b-both_diff > .column,#bk97519.b-both_diff > .g-column,#bk97519.b-headlines > .column,#bk97519.b-headlines > .g-column,#bk97519.b-album > .column,#bk97519.b-album > .g-column,#bk97519.b-tab > .column,#bk97519.b-tab > .g-column,#bk97519.b-accordion > .column,#bk97519.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97519 > div { padding: 15px; }
		#bk97560.b-plain > .column,#bk97560.b-plain > .g-column,#bk97560.b-both_diff > .column,#bk97560.b-both_diff > .g-column,#bk97560.b-headlines > .column,#bk97560.b-headlines > .g-column,#bk97560.b-album > .column,#bk97560.b-album > .g-column,#bk97560.b-tab > .column,#bk97560.b-tab > .g-column,#bk97560.b-accordion > .column,#bk97560.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97560 > div { padding: 15px; }
		#bk97561.b-plain > .column,#bk97561.b-plain > .g-column,#bk97561.b-both_diff > .column,#bk97561.b-both_diff > .g-column,#bk97561.b-headlines > .column,#bk97561.b-headlines > .g-column,#bk97561.b-album > .column,#bk97561.b-album > .g-column,#bk97561.b-tab > .column,#bk97561.b-tab > .g-column,#bk97561.b-accordion > .column,#bk97561.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97570.b-plain > .column,#bk97570.b-plain > .g-column,#bk97570.b-both_diff > .column,#bk97570.b-both_diff > .g-column,#bk97570.b-headlines > .column,#bk97570.b-headlines > .g-column,#bk97570.b-album > .column,#bk97570.b-album > .g-column,#bk97570.b-tab > .column,#bk97570.b-tab > .g-column,#bk97570.b-accordion > .column,#bk97570.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97603.b-plain > .column,#bk97603.b-plain > .g-column,#bk97603.b-both_diff > .column,#bk97603.b-both_diff > .g-column,#bk97603.b-headlines > .column,#bk97603.b-headlines > .g-column,#bk97603.b-album > .column,#bk97603.b-album > .g-column,#bk97603.b-tab > .column,#bk97603.b-tab > .g-column,#bk97603.b-accordion > .column,#bk97603.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97603 > div { padding: 15px; }
		#bk97582.b-plain > .column,#bk97582.b-plain > .g-column,#bk97582.b-both_diff > .column,#bk97582.b-both_diff > .g-column,#bk97582.b-headlines > .column,#bk97582.b-headlines > .g-column,#bk97582.b-album > .column,#bk97582.b-album > .g-column,#bk97582.b-tab > .column,#bk97582.b-tab > .g-column,#bk97582.b-accordion > .column,#bk97582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97582 > div { padding: 0px; }
		#bk97626.b-plain > .column,#bk97626.b-plain > .g-column,#bk97626.b-both_diff > .column,#bk97626.b-both_diff > .g-column,#bk97626.b-headlines > .column,#bk97626.b-headlines > .g-column,#bk97626.b-album > .column,#bk97626.b-album > .g-column,#bk97626.b-tab > .column,#bk97626.b-tab > .g-column,#bk97626.b-accordion > .column,#bk97626.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97626 > div { padding: 15px; }
		#bk97627.b-plain > .column,#bk97627.b-plain > .g-column,#bk97627.b-both_diff > .column,#bk97627.b-both_diff > .g-column,#bk97627.b-headlines > .column,#bk97627.b-headlines > .g-column,#bk97627.b-album > .column,#bk97627.b-album > .g-column,#bk97627.b-tab > .column,#bk97627.b-tab > .g-column,#bk97627.b-accordion > .column,#bk97627.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97627 > div { padding: 15px; }
		#bk97648.b-plain > .column,#bk97648.b-plain > .g-column,#bk97648.b-both_diff > .column,#bk97648.b-both_diff > .g-column,#bk97648.b-headlines > .column,#bk97648.b-headlines > .g-column,#bk97648.b-album > .column,#bk97648.b-album > .g-column,#bk97648.b-tab > .column,#bk97648.b-tab > .g-column,#bk97648.b-accordion > .column,#bk97648.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97648 > div { padding: 15px; }
		#bk97673.b-plain > .column,#bk97673.b-plain > .g-column,#bk97673.b-both_diff > .column,#bk97673.b-both_diff > .g-column,#bk97673.b-headlines > .column,#bk97673.b-headlines > .g-column,#bk97673.b-album > .column,#bk97673.b-album > .g-column,#bk97673.b-tab > .column,#bk97673.b-tab > .g-column,#bk97673.b-accordion > .column,#bk97673.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97673 > div { padding: 0px; }
		#bk97659.b-plain > .column,#bk97659.b-plain > .g-column,#bk97659.b-both_diff > .column,#bk97659.b-both_diff > .g-column,#bk97659.b-headlines > .column,#bk97659.b-headlines > .g-column,#bk97659.b-album > .column,#bk97659.b-album > .g-column,#bk97659.b-tab > .column,#bk97659.b-tab > .g-column,#bk97659.b-accordion > .column,#bk97659.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97659 > div { padding: 15px; }
		#bk97697.b-plain > .column,#bk97697.b-plain > .g-column,#bk97697.b-both_diff > .column,#bk97697.b-both_diff > .g-column,#bk97697.b-headlines > .column,#bk97697.b-headlines > .g-column,#bk97697.b-album > .column,#bk97697.b-album > .g-column,#bk97697.b-tab > .column,#bk97697.b-tab > .g-column,#bk97697.b-accordion > .column,#bk97697.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97697 > div { padding: 15px; }
		#bk97712.b-plain > .column,#bk97712.b-plain > .g-column,#bk97712.b-both_diff > .column,#bk97712.b-both_diff > .g-column,#bk97712.b-headlines > .column,#bk97712.b-headlines > .g-column,#bk97712.b-album > .column,#bk97712.b-album > .g-column,#bk97712.b-tab > .column,#bk97712.b-tab > .g-column,#bk97712.b-accordion > .column,#bk97712.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97700.b-plain > .column,#bk97700.b-plain > .g-column,#bk97700.b-both_diff > .column,#bk97700.b-both_diff > .g-column,#bk97700.b-headlines > .column,#bk97700.b-headlines > .g-column,#bk97700.b-album > .column,#bk97700.b-album > .g-column,#bk97700.b-tab > .column,#bk97700.b-tab > .g-column,#bk97700.b-accordion > .column,#bk97700.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97700 > div { padding: 15px; }
		#bk97740.b-plain > .column,#bk97740.b-plain > .g-column,#bk97740.b-both_diff > .column,#bk97740.b-both_diff > .g-column,#bk97740.b-headlines > .column,#bk97740.b-headlines > .g-column,#bk97740.b-album > .column,#bk97740.b-album > .g-column,#bk97740.b-tab > .column,#bk97740.b-tab > .g-column,#bk97740.b-accordion > .column,#bk97740.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97740 > div { padding: 0px; }
		#bk97729.b-plain > .column,#bk97729.b-plain > .g-column,#bk97729.b-both_diff > .column,#bk97729.b-both_diff > .g-column,#bk97729.b-headlines > .column,#bk97729.b-headlines > .g-column,#bk97729.b-album > .column,#bk97729.b-album > .g-column,#bk97729.b-tab > .column,#bk97729.b-tab > .g-column,#bk97729.b-accordion > .column,#bk97729.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97757.b-plain > .column,#bk97757.b-plain > .g-column,#bk97757.b-both_diff > .column,#bk97757.b-both_diff > .g-column,#bk97757.b-headlines > .column,#bk97757.b-headlines > .g-column,#bk97757.b-album > .column,#bk97757.b-album > .g-column,#bk97757.b-tab > .column,#bk97757.b-tab > .g-column,#bk97757.b-accordion > .column,#bk97757.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97757 > div { padding: 15px; }
		#bk97771.b-plain > .column,#bk97771.b-plain > .g-column,#bk97771.b-both_diff > .column,#bk97771.b-both_diff > .g-column,#bk97771.b-headlines > .column,#bk97771.b-headlines > .g-column,#bk97771.b-album > .column,#bk97771.b-album > .g-column,#bk97771.b-tab > .column,#bk97771.b-tab > .g-column,#bk97771.b-accordion > .column,#bk97771.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97771 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
